Subject: DFT(B3LYP) problem

From: [email-masked] (Ming-Song Tsai)
Date: Mon, 1 Jul 1996 18:01:08 +0800

Dear Netters,

I got a question when I tried to run DFT(B3LYP) using gaussian 94.
I ran three kinds of input as follows,

(1) #n b3lyp/sto-3g iop(5/45=10000800) iop(5/46=02000720) iop(5/47=01900810)
(2) #n blyp/sto-3g iop(5/45=10000800) iop(5/46=02000720) iop(5/47=01900810)
(3) #n b3lyp/sto-3g

Why both (1) and (2) give the same energy results but differ from that of (3)?
And which input is the right one?

Please e-mail me using the following e-mail adress
Thanks a lot in advance.

=====================================================================
  May-May Lin                   | E-mail: [email-masked]
  Department of chemistry       |
  National Tsing Hua University |
 =====================================================================